Page MenuHomePhabricator

turn on A/B test for displaying sister project search results (test #2)
Closed, ResolvedPublic

Description

This ticket is to turn on the new A/B test for displaying sister projects in search results. It'll need to be turned onto the following wiki's:

  • Persian
  • Italian
  • Catalan
  • Polish
  • Arabic
  • French
  • German
  • Russian

Event Timeline

debt created this task.Mar 8 2017, 11:45 PM
debt updated the task description. (Show Details)
debt added a comment.Mar 15 2017, 7:20 PM

Since the code for this is currently riding the train (T158935#3098600), let's turn on this test on Thursday, March 16 for 8 wikis:

  • Persian
  • Italian
  • Catalan
  • Polish
  • Arabic
  • French
  • German
  • Russian

Thanks, @EBernhardson and @Jdrewniak!

See T160004#3107418

Change 343104 had a related patch set uploaded (by EBernhardson):
[mediawiki/extensions/WikimediaEvents] Re-enable sistersearch AB test
https://gerrit.wikimedia.org/r/343104

and see T160004#3107390

Change 342764 merged by jenkins-bot:
[mediawiki/extensions/WikimediaEvents] Re-enable sistersearch AB test
https://gerrit.wikimedia.org/r/342764

debt closed this task as Resolved.Mar 31 2017, 8:34 PM
debt claimed this task.